Subject: Re: bug#26044: coreutils-8.27 fails to build

From: Pádraig Brady <[email-masked]>
Date: Fri, 10 Mar 2017 21:28:54 -0800

On 10/03/17 12:19, Mihai Moldovan wrote:
> We (naturally) also hit that in MacPorts.
> 
> Downstream bug report: https://trac.macports.org/ticket/53764
> 
> I've fixed it for our package by manually inserting the renameat gnulib module.
> 
> I assume that your change to bootstrap.conf also (automatically) adds the
> renameat gnulib module, so that's indeed to right way to go.

Right. I had provided a tarball generated with the bootstrap.conf change
for the original reporter at:
https://www.pixelbeat.org/cu/coreutils-8.27.4-3c9d7.tar.xz
which you might find useful for comparison.

J has reported the build now works with the above change in effect,
so I've pushed and I'm marking this as done.

cheers,
Pádraig